<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="lebian_exit_dialog_titile">Möchtest du verlassen?</string>
    <string name="lebian_exit_dialog_yes">Ja</string>
    <string name="lebian_exit_dialog_no">Nein</string>
    <string name="lebian_hint">Benachrichtigung</string>
    <string name="lebian_download_later">Vielleicht später</string>
    <string name="lebian_download_now">Jetzt herunterladen</string>
    <string name="lebian_downloading_new_ver">Neueste Version wird heruntergeladen</string>
    <string name="lebian_network_error">Netzwerkfehler</string>
    <string name="lebian_enable_internet_access">Zum Fortfahren musst du mit dem Internet verbunden sein. Möchtest du die Verbindung aufbauen?</string>
    <string name="lebian_enable_now">Jetzt verbinden</string>
    <string name="lebian_quit_game">Verlassen</string>
    <string name="lebian_install_yes">Installieren</string>
    <string name="lebian_not_enought_space">Nicht genug Speicherplatz.</string>
    <string name="lebian_storage_space_requirement_dload">Zum Download werden %1$.2fMB %2$s Speicherplatz benötigt.</string>
    <string name="lebian_storage_sd">SD-Karte</string>
    <string name="lebian_storage_phone">Handy-Speicherplatz</string>
    <string name="lebian_dl_dl_background">In Hintergrund herunterladen</string>
    <string name="lebian_dl_dl_failed">Download fehlgeschlagen. Bitte prüfe deine Internet-Verbindung.</string>
    <string name="lebian_dl_dl_without_wifi_background">Der Download ist noch nicht abgeschlossen, aber wird im Hintergrund fortgesetzt. Du bist nicht mit dem WLAN verbunden, also wird das Herunterladen der verbliebenen Ressourcen mobile Daten verbrauchen. Möchtest du den Download fortsetzen?</string>
    <string name="lebian_dl_update_without_wifi">Neue Version gefunden. Du bist nicht mit dem WLAN verbunden, also wird das Herunterladen des Updates mobile Daten verbrauchen. Größe des Update-Pakets: %.2fMB. Möchtest du aktualisieren?</string>
    <string name="lebian_dl_update_wifi">Neue Version gefunden. Größe des Update-Pakets: %.2fMB. Möchtest du aktualisieren?</string>
    <string name="lebian_dl_update_with_google_play">Die aktuelle Hauptversion wurde aktualisiert. Gehen Sie zu Google Play, um die Version herunterzuladen.</string>
    <string name="lebian_dl_status_connecting">Verbindet mit Server, bitte warten.</string>
    <string name="lebian_dl_status_downloading">Ressourcen werden heruntergeladen</string>
    <string name="lebian_dl_status_updating">GlobalSettings.Xml zhōng de use_regeng hé use_streaming bùnéng dōu wèi false</string>
    <string name="lebian_dl_status_downloaded">Download abgeschlossen. Zum Starten tippen.</string>
    <string name="lebian_dl_status_downloaded_install">Download abgeschlossen. Zum Installieren tippen.</string>
    <string name="lebian_dl_status_no_network">Verbindung fehlgeschlagen. Bitte prüfe deine Internet-Verbindung.</string>
    <string name="lebian_dl_status_extract">Ressourcen werden entpackt. Dabei werden keine mobilen Daten verbraucht. Bitte warten.</string>
    <string name="lebian_dl_status_compute_md5">Verifizieren.</string>
    <string name="lebian_dl_unfinished_dl_without_wifi">Du bist nicht mit dem WLAN verbunden, hast aber einen unvollständigen Download. Möchtest du den Download fortsetzen?</string>
    <string name="lebian_no_update">Später aktualisieren</string>
    <string name="lebian_loading_pls_wait">Lädt, bitte warten ...</string>
    <string name="lebian_MD5_mismatch">Download fehlgeschlagen: MD5 nicht kompatibel</string>
    <string name="lebian_MD5_of_original_file_mismatch">Download fehlgeschlagen: MD5 der Originaldatei nicht kompatibel</string>
    <string name="lebian_space_not_enough_for_generating_new_apk_file">Entpacken der Ressourcen fehlgeschlagen: Nicht genug Speicherplatz.</string>
    <string name="lebian_space_not_enough_for_generating_new_apk_file_new">Entpacken der Ressourcen fehlgeschlagen: %.2fMB Speicherplatz erforderlich.</string>
    <string name="lebian_apply_patch_failed">Zusammenführung der Dateien fehlgeschlagen, bitte versuche es erneut.</string>
    <string name="lebian_apply_patch_failed_download_again">Dateizusammenführung fehlgeschlagen, wird bald wieder heruntergeladen</string>
    <string name="lebian_Download_Error_retry">Downloadfehler. Neuer Downloadversuch, bitte warten.</string>
    <string name="lebian_next_no_prompt">In dieser Version nicht noch mal erinnern.</string>
    <string name="lebian_space_not_enough_error">Nicht genug Speicherplatz. Update nicht möglich, bitte sorge für Speicherplatz!</string>
    <string name="lebian_button_ok">O. K.</string>
    <string name="lebian_button_cancel">Abbrechen</string>
    <string name="lebian_update_available_force_update_hint">53/5000</string>
    <string name="lebian_update_available_update_hint">Eine neue Version ist verfügbar. Jetzt installieren?</string>
    <string name="lebian_update_available">Neue Version gefunden.</string>
    <string name="lebian_download_not_now">Nicht jetzt</string>
    <string name="lebian_retry">Erneut versuchen</string>
    <string name="lebian_download_note">Diese Funktion ist nicht verfügbar, da dir Spielressourcen fehlen (%s). Der Download verbraucht mobile Daten. Möchtest du jetzt herunterladen?</string>
    <string name="lebian_restart_required">Starte das Spiel neu, um Ressourcen zu laden. Tippe auf „Bestätigen“, um jetzt neu zu starten.</string>
    <string name="lebian_err_loadres_network">Netzwerkfehler. Bitte bestätige und versuche es erneut.</string>
    <string name="lebian_err_loadres_timeout">Zeitüberschreitung bei der Verbindung. Bitte prüfe, ob deine Internetverbindung funktioniert.</string>
    <string name="lebian_err_loadres_outofspace">Unzureichender Telefonplatz. Bitte reinigen und versuchen Sie es erneut</string>
    <string name="lebian_err_loadres_generic">Laden der Ressourcen fehlgeschlagen. Bitte prüfe, ob deine Internetverbindung funktioniert.</string>
    <string name="lebian_err_loadres_extract_fail">Dekompression fehlgeschlagen. Bitte bestätigen Sie, dass Ihr Telefon genügend Speicherplatz hat.</string>
    <string name="lebian_err_loadres_md5_mis">Laden der Ressourcen fehlgeschlagen: MD5 nicht kompatibel, bitte versuche es erneut.</string>
    <string name="lebian_err_loadres_rename_fail">Dateiumbenennung fehlgeschlagen. Bitte überprüfen Sie Ihr Telefon und versuchen Sie es erneut</string>
    <string name="lebian_resource_missing">Fehlende Spielressourcen. Um weiterzuspielen, musst du sie herunterladen.</string>
    <string name="lebian_download_missing_note">Fehlende Spielressourcen. Du bist nicht mit dem WLAN verbunden. Das Herunterladen wird mobile Daten verbrauchen. Möchtest du weiterspielen oder dich zuerst mit dem WLAN verbinden?</string>
    <string name="lebian_download_all_note">Du musst %.2fMB Ressourcen herunterladen, um weiterspielen zu können. Für das beste Spielerlebnis solltest du dich mit dem WLAN verbinden. Möchtest du weiterspielen?</string>
    <string name="lebian_download_all_note_al">Du musst %.2fMB Ressourcen herunterladen, um weiterspielen zu können. Möchtest du fortfahren?</string>
    <string name="lebian_download_all_note_switch_gnet">Du bist zu einer Nicht-WLAN-Verbindung gewechselt und musst Spielressourcen herunterladen, um weiterspielen zu können. Für das beste Spielerlebnis solltest du dich mit einem WLAN-Netzwerk verbinden. Möchtest du weiterspielen?</string>
    <string name="lebian_first_dialog_note_no_size">Du bist nicht mit dem WLAN verbunden. Du sollest dich mit einem WLAN-Netzwerk verbinden und beim Spielen herunterladen. Du kannst auch ohne den Download weiterspielen.</string>
    <string name="lebian_first_dialog_note_no_size_al">Das Spiel muss Ressourcen herunterladen. Jetzt herunterladen?</string>
    <string name="lebian_first_dialog_note">Du musst %.2fMB Ressourcen herunterladen, Du bist nicht mit dem WLAN verbunden. Du sollest dich mit einem WLAN-Netzwerk verbinden und beim Spielen herunterladen. Du kannst auch ohne den Download weiterspielen.</string>
    <string name="lebian_first_dialog_note_al">Das Spiel muss %.2fMB Ressourcen herunterladen. Jetzt herunterladen?</string>
    <string name="lebian_download_patch_res">Für ein besseres Spielerlebnis solltest du das Ressourcenpaket herunterladen. Größe: %.2fMB. Möchtest du jetzt herunterladen?</string>
    <string name="lebian_download_patch_res_without_wifi">Für ein besseres Spielerlebnis solltest du das Ressourcenpaket herunterladen. Größe: %.2fMB. Du bist nicht mit dem WLAN verbunden. Möchtest du jetzt herunterladen?</string>
    <string name="lebian_switch_to_full">Die Spielressourcen laden langsam. Wir empfehlen, das Spiel neu zu starten. Jetzt neu starten?</string>
    <string name="lebian_clean_now">Jetzt Speicherplatz freimachen</string>
    <string name="lebian_continue_game">Weiterspielen</string>
    <string name="lebian_downloaded_message_body">Eine neue Version ist verfügbar. Jetzt aktualisieren?</string>
    <string name="lebian_downloaded_current">use_regeng und use_streaming in globalSettings.xml dürfen nicht beide falsch sein</string>
    <string name="lebian_downloaded_next">Später aktualisieren</string>
    <string name="lebian_progress_loading">Lädt ...</string>
    <string name="lebian_demo_tips">Du hast eine Testversion installiert. Bitte sende dies nicht an andere!</string>
    <string name="lebian_choose_by_user_bwbx">Lade für ein besseres Spielerlebnis alle Ressourcen auf einmal herunter (%.2fMB).</string>
    <string name="lebian_network_environment_poor">Deine Netzwerkverbindung ist langsam. Lade für ein besseres Spielerlebnis alle Ressourcen auf einmal herunter (%.2fMB).</string>
    <string name="lebian_permiss_missing">Integrationsfehler. Fehlende Berechtigung:</string>
    <string name="lebian_lebian_flag_missing">Integrationsfehler. Fehlende .xml-Datei:</string>
    <string name="lebian_authorities_error">Bei Attributkonfigurationen für die folgenden Providerautoritäten ist ein Fehler aufgetreten oder sie fehlen:</string>
    <string name="lebian_authorities_error_new">Die Autoritäten der Anbieter sind falsch: Bitte ändern Sie alle "%1$s" in "%2$s" in AndroidManifest.xml. Weitere Informationen finden Sie in der Dokumentation zum Lebian SDK -> Android Studio -> Andere -> Vorsichtsmaßnahmen</string>
    <string name="lebian_for_jj_restart">Update abgeschlossen. Bitte starte das Spiel neu.</string>
    <string name="lebian_new_version_available">Neue Version verfügbar! Bitte deinstalliere die aktuelle Version, bevor du die neue installierst.</string>
    <string name="lebian_website_download">„Offizielle Website“-Download</string>
    <string name="lebian_choose_by_user_twice_load">Du musst %.2fMB Ressourcen herunterladen. Möchtest du herunterladen?</string>
    <string name="lebian_main_chid_err">Deine MainChId ist %2$d. Bitte setze GlobalSettings.SELECTED_AREA=%1$s</string>
    <string name="lebian_secid_err">%1$s nicht in AndroidManifest.xml gefunden. Bitte hole es dir im Hintergrund.</string>
    <string name="lebian_install_needs_uri_permission">Um die Anwendung zu installieren, musst du die Einstellungen aufrufen und die Installation von Apps aus unbekannter Quelle erlauben.</string>
    <string name="lebian_install_failed_needs_uri_permission">Rufe bei fehlgeschlagener Installation „Einstellungen -> Anwendungen -> Fortgeschritten“ auf und aktiviere „Installation von Apps aus unbekannter Quelle“ erlauben. Starte dann die Anwendung neu.</string>
    <string name="lebian_download_all_note_interface">Die Erweiterung erfordert den Download von Kartenressourcen (%.2fMB). Du bist nicht mit dem WLAN verbunden, also werden mobile Daten verbraucht. Möchtest du herunterladen?</string>
    <string name="lebian_remaining_res_downloading">Kartenressourcen werden heruntergeladen (%.2fMB).</string>
    <string name="lebian_merge_finish_restart">Ressourcen entpackt. Die Anwendung startet neu, bitte warten.</string>
    <string name="lebian_download_continue">Download</string>
    <string name="lebian_download_pause">Suspend</string>
    <string name="lebian_download_float_minimize">Minimieren</string>
    <string name="lebian_download_float_message">Kartenressourcen werden heruntergeladen (%.2fMB).</string>
    <string name="lebian_download_float_message_computing">Kartenressourcen werden heruntergeladen (In der Berechnung).</string>
    <string name="lebian_switch_err">use_regeng und use_streaming in globalSettings.xml dürfen nicht beide falsch sein</string>
    <string name="lebian_download_while_play">Jetzt herunterladen</string>
    <string name="lebian_jar_version_not_match_err">Es ist nicht die neueste Version</string>
    <string name="lebian_download_success">Download erfolgreich</string>
</resources>
